## org.hibernate.cache
Class NoCachingEnabledException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.hibernate.HibernateException
                      org.hibernate.cache.CacheException
                          org.hibernate.cache.NoCachingEnabledException

All Implemented Interfaces:
  Serializable

    public class NoCachingEnabledException

extends CacheException

Implementation of NoCachingEnabledException.

Author:
  Steve Ebersole
See Also:
  Serialized Form

Constructor Summary
`NoCachingEnabledException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NoCachingEnabledException

    public NoCachingEnabledException()

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.